/*
Theme Name: SSP Twenty Eleven
Theme URI: http://seldomscenephotography.com/
Description: A tweak to the Wordpress "Twenty Eleven" theme
Author: Eric Seale
Template: twentyeleven
Version: 1.0
Tags: black, blue, white, two-columns, fixed-width, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/

@import url("../twentyeleven/style.css");

#page {
	margin: 2em auto;
	max-width: 1200px;		/*ssp*/
}

#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}

#content {
	margin: 0 22.4% 0 4%;	/*ssp*/
	width: 67%;				/*ssp*/
}

#secondary {
	float: right;
	margin-right: 2%;		/*ssp*/
	width: 21%;				/*ssp*/
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 79%;
}

.singular .image-attachment .entry-description {
	margin: 0 auto;
	width: 79%;
}

.page-template-fullwidth-php #content { width: 100%; margin: 0; }
.page-template-fullwidth-php .entry-content, .page-template-fullwidth-php .entry-header{ width: 90%; }